name: buildmeapc
channels:
  - conda-forge
  - defaults
dependencies:
  - certifi=2018.11.29=py36_1000
  - cryptography=2.3.1=py36h74b6da3_1000
  - django=2.1.5=py36_1000
  - grpcio=1.16.0=py36hbb4b082_1000
  - livereload=2.6.0=py_0
  - openssl=1.0.2p=hfa6e2cd_1002
  - praw=6.0.0=py_0
  - prawcore=0.14.0=py_0
  - update_checker=0.16=py_0
  - _tflow_select=2.1.0=gpu
  - absl-py=0.6.1=py36_0
  - asn1crypto=0.24.0=py36_0
  - astor=0.7.1=py36_0
  - blas=1.0=mkl
  - boto=2.49.0=py36_0
  - boto3=1.9.66=py36_0
  - botocore=1.12.67=py36_0
  - ca-certificates=2018.03.07=0
  - cffi=1.11.5=py36h74b6da3_1
  - chardet=3.0.4=py36_1
  - cudatoolkit=9.0=1
  - cudnn=7.1.4=cuda9.0_0
  - cycler=0.10.0=py36h009560c_0
  - cymem=2.0.2=py36h74a9793_0
  - cytoolz=0.9.0.1=py36hfa6e2cd_1
  - dill=0.2.8.2=py36_0
  - docutils=0.14=py36h6012d8f_0
  - freetype=2.9.1=ha9979f8_1
  - gast=0.2.0=py36_0
  - gensim=3.4.0=py36hfa6e2cd_0
  - h5py=2.9.0=py36h5e291fa_0
  - hdf5=1.10.4=h7ebc959_0
  - icc_rt=2019.0.0=h0cc432a_1
  - icu=58.2=ha66f8fd_1
  - idna=2.8=py36_0
  - intel-openmp=2019.1=144
  - jmespath=0.9.3=py36_0
  - jpeg=9b=hb83a4c4_2
  - keras-applications=1.0.6=py36_0
  - keras-preprocessing=1.0.5=py36_0
  - kiwisolver=1.0.1=py36h6538335_0
  - libpng=1.6.35=h2a8f88b_0
  - libprotobuf=3.6.1=h7bd577a_0
  - m2w64-gcc-libgfortran=5.3.0=6
  - m2w64-gcc-libs=5.3.0=7
  - m2w64-gcc-libs-core=5.3.0=7
  - m2w64-gmp=6.1.0=2
  - m2w64-libwinpthread-git=5.0.0.4634.697f757=2
  - markdown=3.0.1=py36_0
  - matplotlib=3.0.2=py36hc8f65d3_0
  - mkl=2018.0.3=1
  - mkl_fft=1.0.6=py36hdbbee80_0
  - mkl_random=1.0.1=py36h77b88f5_1
  - msgpack-numpy=0.4.3.2=py36_0
  - msgpack-python=0.5.6=py36he980bc4_1
  - msys2-conda-epoch=20160418=1
  - murmurhash=1.0.1=py36h33f27b4_0
  - nltk=3.4=py36_1
  - numpy=1.15.4=py36ha559c80_0
  - numpy-base=1.15.4=py36h8128ebf_0
  - pip=18.1=py36_0
  - plac=0.9.6=py36_0
  - preshed=2.0.1=py36h33f27b4_0
  - protobuf=3.6.1=py36h33f27b4_0
  - pycparser=2.19=py36_0
  - pyopenssl=18.0.0=py36_0
  - pyparsing=2.3.0=py36_0
  - pyqt=5.9.2=py36h6538335_2
  - pyreadline=2.1=py36_1
  - pysocks=1.6.8=py36_0
  - python=3.6.8=h9f7ef89_0
  - python-dateutil=2.7.5=py36_0
  - pytz=2018.7=py36_0
  - qt=5.9.6=vc14h1e9a669_2
  - regex=2018.11.22=py36he774522_0
  - requests=2.21.0=py36_0
  - s3transfer=0.1.13=py36_0
  - scipy=1.1.0=py36h4f6bf74_1
  - setuptools=40.6.3=py36_0
  - sip=4.19.8=py36h6538335_0
  - six=1.12.0=py36_0
  - smart_open=1.7.1=py36_0
  - spacy=2.0.16=py36hcce6980_0
  - sqlite=3.26.0=he774522_0
  - tensorboard=1.12.2=py36h33f27b4_0
  - tensorflow=1.12.0=gpu_py36ha5f9131_0
  - tensorflow-base=1.12.0=gpu_py36h6e53903_0
  - tensorflow-gpu=1.12.0=h0d30ee6_0
  - termcolor=1.1.0=py36_1
  - thinc=6.12.1=py36hb854c30_0
  - toolz=0.9.0=py36_0
  - tornado=5.1.1=py36hfa6e2cd_0
  - tqdm=4.28.1=py36h28b3542_0
  - ujson=1.35=py36hfa6e2cd_0
  - urllib3=1.24.1=py36_0
  - vc=14.1=h0510ff6_4
  - vs2015_runtime=14.15.26706=h3a45250_0
  - werkzeug=0.14.1=py36_0
  - wheel=0.32.3=py36_0
  - win_inet_pton=1.0.1=py36_1
  - wincertstore=0.2=py36h7fe50ca_0
  - wrapt=1.10.11=py36hfa6e2cd_2
  - zlib=1.2.11=h62dcd97_3
  - pip:
    - beautifulsoup4==4.7.1
    - en-core-web-sm==2.0.0
    - msgpack==0.5.6
    - mysqlclient==1.3.14
    - soupsieve==1.7.1
prefix: C:\Users\Patrick\AppData\Local\conda\conda\envs\buildmeapc

